Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement.tests/META-INF/MANIFEST.MF')
-rw-r--r--tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement.tests/META-INF/MANIFEST.MF35
1 files changed, 16 insertions, 19 deletions
diff --git a/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement.tests/META-INF/MANIFEST.MF
index 34b47b47a96..d1f55d0b2d4 100644
--- a/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement.tests/META-INF/MANIFEST.MF
@@ -1,35 +1,32 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.editor;bundle-version="1.2.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.2.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.2.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.2.0",
org.junit;bundle-version="4.10.0",
- org.eclipse.papyrus.sysml.diagram.requirement;bundle-version="1.1.0",
- org.eclipse.papyrus.sysml;bundle-version="1.1.0",
- org.eclipse.papyrus.junit.framework;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml.diagram.requirement;bundle-version="1.2.0",
+ org.eclipse.papyrus.sysml;bundle-version="1.2.0",
+ org.eclipse.papyrus.junit.framework;bundle-version="1.2.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.2.0",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.1.0",
- org.eclipse.papyrus.junit.utils;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.diagram.common.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.diagram.tests;bundle-version="1.1.0"
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.2.0",
+ org.eclipse.papyrus.junit.utils;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.common.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.tests;bundle-version="1.2.0"
Export-Package: org.eclipse.papyrus.sysml.diagram.requirement.test,
org.eclipse.papyrus.sysml.diagram.requirement.test.canonical,
org.eclipse.papyrus.sysml.diagram.requirement.test.load
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: SysML Requirements Diagram Tests
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.sysml.diagram.requirement.test.A
- ctivator
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.requirement.tes
- ts;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.sysml.diagram.requirement.test.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.requirement.tests;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-

Back to the top